/* CSS Reset 
-------------------------------------------------------------------------------------*/

html, body, div, span, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
img, ins, kbd, q, s, samp,
small, strike, strong, 
dl, dt, dd, fieldset, form, label, legend,
caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html li {height:1%} /* Fixes disappearing bullet items in IE */

/* Style below fix Superscript padding issues in all browsers */
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}

sup {bottom: 1ex;}

sub {top: .5ex;}

.SkipNav {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* Universal styles 
-------------------------------------------------------------------------------------*/

a:link,
a:visited{
	color:#197e7a;
	text-decoration:none;
}
a:hover,
a:visited:hover{
	color:#f88216;
	text-decoration:underline;
}

h1,h2,h3,h4,h5,h6 {
	font-family:arial,helvetica,sans-serif;
	color:#666666
}

h1 {
	margin:0px 0px 15px 0px;
	font-size:180%;
	line-height:115%;
	color:#e06f1d;
	font-weight:normal;
}

h2 {
	margin:0px 0px 15px 0px;
	font-size:18px;
	line-height:115%;
	text-align:left;
	color:#e06f1d;
	font-weight:normal;
}

h3 {
	margin:0px 0px 5px 0px;
	font-size:14px;
	line-height:110%;
	text-align:left;
	font-weight:bold;
	color:#e06f1d;
}

h4 {
	margin:0px 0px 0px 0px;
	font-size:100%;
	line-height:100%;
	text-align:left;
	font-weight:bold;
	color:#e06f1d;
}

hr {
	border-right: #000000 0px solid;
	border-top: #ccc 1px dotted;
	border-left: #000000 0px solid;
	border-bottom: #000000 0px solid;
	color: #ccc;
	height: 1px;
}

p {
	margin: 5px 0px 15px 0px;
	line-height: 17px;
}
p.intro {
	margin: 5px 0px 15px 0px;
	font-size:14px;
	line-height:120%;
}
p.link {
	margin: -10px 0px 15px 0px;
}
p.disclaimer {
	margin: 5px 0px 15px 0px;
	padding-top:30px;
	display:block;
	float:left;
	width:100%;
	font-size:10px;
	line-height:16px;
}
ul
{
	margin: 0 0 1em 0;
	padding: 0;
	list-style: square none;
	list-style-type: none;
}
ul ul
{
    margin-top: 8px;
}
ul li
{
	margin: 0;
	padding: 0px 0px 8px 20px;
	list-style: none;
	background: url(../images/bullet.gif) no-repeat 10px 8px;
}
ol
{
	margin: 0 0 1em 0;
	padding: 0 0 0 4em;
}
ol li
{
	margin: 0.2em 0;
	height: auto;
}
ul.ListContainer {
	padding: 5px 0px 5px 0px;
	display:block;
	padding:0;
	list-style:none;
	padding: 4px 0px 4px 0px;
	width:auto;
	margin: 0;
}
ul.ListContainer li{
	padding:1px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	background:none;
}
.photoleft {
	float: left;
	margin: 5px 15px 15px 0px;
}

.photoright {
	float: right;
	margin: 5px 0px 15px 15px;
}
.floatleft20 {
	float: left;
	padding: 0px 20px 0px 0px;
}
.block {
	display:block;
	float:left;
	width:100%;
}
.block5 {
	display:block;
	float:left;
	width:100%;
	padding:0px 0px 5px 0px;
}
.block10 {
	display:block;
	float:left;
	width:100%;
	padding:0px 0px 10px 0px;
}
.block20 {
	display:block;
	float:left;
	width:100%;
	padding:0px 0px 20px 0px;
}
.block30 {
	display:block;
	float:left;
	width:100%;
	padding:0px 0px 30px 0px;
}
.block40 {
	display:block;
	float:left;
	width:100%;
	padding:0px 0px 40px 0px;
}
.blockCenter {
	width:auto;
	margin:0px auto 0px auto;
	float: left;
	display: block;
}
.SmallTxt {
	font-size: 11px;
	line-height: normal;
}
.CalloutTxt {
	font-size: 16px;
	line-height: normal;
	color:#e06f1d;
}
.RightTxt {
	text-align:right;
}
.RightCarriage {
	display:block;
	float:right;
}
.Divider {
	display:table;
	width:100%;
	padding-top:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #ccc;
	height:1px;
}

/* Special Styles
-------------------------------------------------------------------------------------*/
ul.ArrowLink {
	list-style:none;
	padding: 0px 0px 10px 0px;
	margin: 0;
	font-size:11px;
	font-weight:bold;
}
ul.ArrowLink li{
	padding:2px 0px 2px 12px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrow.gif) no-repeat left 6px;
}
.TierContent ul.ArrowLink {
	list-style:none;
	padding: 0px 0px 10px 0px;
	margin: 0;
	font-size:12px;
	font-weight:normal;
}
ul.ArrowLinkHorizontal {
	display:block;
	list-style:none;
	padding: 4px 0px 4px 0px;
	margin: 0;
}
ul.ArrowLinkHorizontal li{
	padding:1px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	display: block;
	float: left;
}
ul.ArrowLinkHorizontal li a:link,
ul.ArrowLinkHorizontal li a:visited{
	font-size:11px;
	text-decoration:none;
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrow.gif) no-repeat 8px 4px;
	font-weight:bold;
}
ul.ArrowLinkHorizontal li a:hover,
ul.ArrowLinkHorizontal li a:visited:hover{
	font-size:11px;
	text-decoration:underline;
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrow_on.gif) no-repeat 8px 4px;
	font-weight:bold;
}

ul.ArrowLink li a.indent:link,
ul.ArrowLink li a.indent:visited,
ul.ArrowLink li a.indent:hover,
ul.ArrowLink li a.indent:visited:hover {
	display: block;
}


/* Supplemental "ArrowLink" styles
-------------------------------------------------------------------------------------*/

ul.ArrowBackLink {
	display:block;
	list-style:none;
	padding: 4px 0px 4px 0px;
	margin: 0;
}
ul.ArrowBackLink li{
	padding:1px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	display: block;
}
ul.ArrowBackLink li a:link,
ul.ArrowBackLink li a:visited{
	font-size:11px;
	text-decoration:none;
	padding:0px 0px 0px 12px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrowBack.gif) no-repeat left 3px;
	font-weight:bold;
}
ul.ArrowBackLink li a:hover,
ul.ArrowBackLink li a:visited:hover{
	font-size:11px;
	text-decoration:underline;
	padding:0px 0px 0px 12px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrowBack_on.gif) no-repeat left 3px;
	font-weight:bold;
}

/* ---------- */

ul.ArrowRedLink {
	display:block;
	list-style:none;
	padding: 4px 0px 4px 0px;
	margin: 0;
}
ul.ArrowRedLink li{
	padding:1px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	display: block;
}
ul.ArrowRedLink li a:link,
ul.ArrowRedLink li a:visited{
	font-size:11px;
	text-decoration:none;
	padding:0px 0px 0px 12px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrowRed.gif) no-repeat left 3px;
	font-weight:bold;
	color: #ff3000;
}
ul.ArrowRedLink li a:hover,
ul.ArrowRedLink li a:visited:hover{
	font-size:11px;
	text-decoration:underline;
	padding:0px 0px 0px 12px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_arrow_on.gif) no-repeat left 3px;
	font-weight:bold;
	color:#f88216;
}

ul.InfoLinkHorizontal {
	display:block;
	list-style:none;
	padding: 1px 0px 1px 0px;
	margin: 0;
}
ul.InfoLinkHorizontal li{
	padding:0px 24px 0px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	display: block;
	float: left;
}
ul.InfoLinkHorizontal li a:link,
ul.InfoLinkHorizontal li a:visited{
	font-size:11px;
	text-decoration:none;
	padding:1px 0px 1px 18px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_info.gif) no-repeat 0px 1px;
	font-weight:bold;
}
ul.InfoLinkHorizontal li a:hover,
ul.InfoLinkHorizontal li a:visited:hover{
	font-size:11px;
	text-decoration:underline;
	padding:1px 0px 1px 18px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_info_on.gif) no-repeat 0px 1px;
	font-weight:bold;
}

ul.PDFLink {
	display:block;
	list-style:none;
	padding: 4px 0px 4px 0px;
	margin: 0;
}
ul.PDFLink li{
	padding:1px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	display: block;
}
ul.PDFLink li a:link,
ul.PDFLink li a:visited{
	font-size:11px;
	text-decoration:none;
	padding:0px 0px 0px 14px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_pdf.gif) no-repeat left 2px;
	font-weight:bold;
}
ul.PDFLink li a:hover,
ul.PDFLink li a:visited:hover{
	font-size:11px;
	text-decoration:underline;
	padding:0px 0px 0px 14px;
	margin:0px 0px 0px 0px;
	background:url(../images/bg_link_pdf_on.gif) no-repeat left 2px;
	font-weight:bold;
}


a.SmallLink:link,
a.SmallLink:visited{
	font-size:11px;
	text-decoration:none;
	padding:0px 0px 0px 0px;
}
a.SmallLink:hover,
a.SmallLink:visited:hover{
	font-size:11px;
	text-decoration:underline;
	padding:0px 0px 0px 0px;
}
.SectionDivider {
	display:block;
	float:left;
	width:100%;
	border-bottom:1px solid #ccc;
	height: 10px;
	margin-bottom: 10px;
}

/* Text Sizer
-------------------------------------------------------------------------------------*/

.font1 {
	font-size:small;
}
.font2 {
	font-size:115%;
	line-height:20px;
}
.font3 {
	font-size:135%;
	line-height:24px;
}

/*-------------------------------------------------------------------------------------*/


/* Common Styles from Horace Mann
-------------------------------------------------------------------------------------*/

.Full
{
	width: 100%;
}
.Half
{
	width: 50%;
}
.ThreeFourth
{
    width: 75%;
}
.TwoThird
{
	width: 67%;
}
.Third
{
	width: 33%;
}
.Fourth
{
	width: 25%;
}
.Fifth
{
	width: 20%;
}
.FloatLeft,
.floatleft
{
	float: left;
}
.FloatRight,
.floatright
{
	float: right;
}
.Left
{
	text-align: left;
}
.Right
{
	text-align: right;
}
.Center
{
	text-align: center;
}
table.Center
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
table.Center td { text-align: left; }
table.Center td.Center { text-align: center; }
table.Center td.Right { text-align: right; }
.Top,
table.Top td,
table.Top th,
tr.Top td,
tr.Top th
{
	vertical-align: top;
}
.Bottom,
tr.Bottom td
{
	vertical-align: bottom;
}
.Bold
{
	font-weight: bold;
}
.Italic
{
	font-style: italic;
}
.NoWrap
{
    white-space: nowrap;
}
.Accessible
{
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.Indent
{
	margin-left: 4em;
}
.Block
{
    margin-bottom: 1em;
}
.NoMargin
{
	margin: 0;
}
.MarginTop
{
    margin-top: 1em;
}
.MarginBottom
{
    margin-bottom: 1em;
}
.SmallText
{
    font-size: 85%;
}
.GrayText
{
    color: #999;
}
.Clear
{
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}
.Top
{
    vertical-align: top;
}
.Bottom
{
    vertical-align: bottom;
}
.PaddingLeft,
td.padding-left
{
    padding-left: 0.5em;
}
table.DataDetail,
table.Data,
table.Form
{
	margin-bottom: 1em;
}
table.DataDetail th, table.Data,
table.DataDetail td, table.Data td
{
	padding: 5px;
}
table.Form td
{
    padding: 8px 5px;
}
table.DataDetail th
{
	line-height: 125%;
	border-bottom: 1px solid #CCC;
}
table.DataDetail th h3
{
	text-transform: uppercase;
	font-size: 110%;
	font-weight: bolder;
	color: #333;
	margin: 0;
}
table.DataDetail.LargeHeading th
{
	padding-top: 20px;
}
table.DataDetail td
{
	line-height: 150%;
	border-bottom: 1px dashed #CCC;
}
tr.Highlight th, tr.Highlight td,
th.Highlight, td.Highlight
{
	background-color: #D9F6F4;
}
.RadioButtonList label
{
    margin-right: 1em;
}
.DefaultDropDownMenu
{
    width: 20em;
}